@charset "utf-8";	
			

	#slider{
}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{
	width:222px;
	height:162px;
	overflow:hidden;
		}

#slider-box {
	height: 70px;
	width: 222px;
	top: 30px;
	overflow: hidden;
	position: relative;
	left: 68px;
}
.blog {
	position: relative;
	top: 20px;
	left: 70px;
	width: 220px;
}
